[icecast] more on building with lame

Brendan Cully brendan at icecast.org
Tue Jun 26 07:48:30 PDT 2001



On Tuesday, 26 June 2001 at 11:15, Denys Sene dos Santos wrote:
> 
>     I'm running Ices 0.1.0, but the reencoding don't works
> with lame3.88. I prefer 3.88, it's more clean, but with the 3.86
> that the reencoding works.

How did you get it to build? ices 0.1.0 explicitly checks version
info, and besides that makes library calls that don't exist in 3.86.

you are probably running 0.0.1

--- >8 ----
List archives:  http://www.xiph.org/archives/
icecast project homepage: http://www.icecast.org/
To unsubscribe from this list, send a message to 'icecast-request at xiph.org'
containing only the word 'unsubscribe' in the body.  No subject is needed.
Unsubscribe messages sent to the list will be ignored/filtered.



More information about the Icecast mailing list